foo=bar
webrep=SpletnaOcena
avwebrep=avast! SpletnaOcena
internaltabs=Lokalnih datotek ali internih zavihkov ni možno oceniti
votethank=Hvala! Vaš glas je uspešno posredovan.
no-rating=Ta stran nima še nima ocene
rating-pending=Ocena strani
rating-good=Stran je ocenjena dobro
rating-average=Stran je ocenjena povprečno
rating-bad=Stran je ocenjena slabo
no-weight=(premalo glasov za oceno)
weight1=(temelji le na nekaj prejetih glasov)
weight2=(temelji na omejenem številu glasov)
weight3=(temelji na velikem številu glasov)
overall-rating=Skupna ocena
warning=Opozorilo
warn-text-credit-number=Številko vaše kreditne kartice ali geslo želite vnesti na stan z nizko stopnjo verodostojnosti. Prosimo, ponovno preverite, ali je stran prava. Vnos vaših osebnih podatkov na nezaupanja vredni strani lahko predstavlja veliko varnostno tveganje.
warn-text-fishing-site=Ta stran je bila označena kot lažna stran.
trust-domain=Zaupaj tej domeni
close-back=Spravi me stran od tukaj
close=Prezri opozorilo
sfzone-headline=avast! VarnoObmočje
sfzone-text=Vstopili ste na stran spletnega bančništva. Jo želite odpreti v avast! Varnem Območju?
sfzone-yes=Da
sfzone-yes-always=Da, vedno
sfzone-no=Ne
sfzone-never=Nikoli
anonymousUser=Anonimen uporabnik
sitecorrect-headline=PravilnaStran
sitecorrect-text=To najverjetneje ni stran, ki ste jo želeli videti.
sitecorrect-mean=Ste morda mislili %s ?
sitecorrect-yes=Da
sitecorrect-no=Ne, mislil/-a sem %s
sitecorrect-auto=Od sedaj naprej me samodejno preusmeri na znano pravilno stran
sitecorrect-help=Da nastavite funkcijo avast! PravilnaStran, prosimo, odprite avast! Uporabniški vmesnik, pojdite na Dodatno zaščito, nato Zaščita brskalnika in kliknite Nastavitve.
sitecorrect-bar-msg=PravilnaStran: samodejno preusmerjanje iz %s
sitecorrect-bar-button=To ni bila napaka, želim nazaj
